### Name: affycomp.compfigs.auxiliary
### Title: Auxiliary functions to create comparitive Figures
### Aliases: affycomp.compfigs.auxiliary affycomp.compfig2
###   affycomp.compfig2b affycomp.compfig3 affycomp.compfig4a
###   affycomp.compfig4b affycomp.compfig4c affycomp.compfig5a
###   affycomp.compfig5b affycomp.compfig5cde affycomp.compfig5c
###   affycomp.compfig5d affycomp.compfig5e
### Keywords: hplot

### ** Examples

data(rma.assessment)
data(mas5.assessment)
affycomp.compfig2(list(rma.assessment$Dilution,mas5.assessment$Dilution))
affycomp.compfig3(list(rma.assessment$Dilution,mas5.assessment$Dilution))
affycomp.compfig4a(list(rma.assessment$Signal,mas5.assessment$Signal))
affycomp.compfig4b(list(rma.assessment$Dilution,mas5.assessment$Dilution))
affycomp.compfig5a(list(rma.assessment$FC,mas5.assessment$FC))
affycomp.compfig5b(list(rma.assessment$FC2,mas5.assessment$FC2))



